WebGUI Security Bypass and Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 31797
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Oct 09 2008 12:00AM
Updated: Oct 20 2008 04:27PM
Credit: Graham, WebGUI
Vulnerable: WebGUI WebGUI 7.5.25
Not Vulnerable: WebGUI WebGUI 7.5.26


 

Privacy Statement
Copyright 2010, SecurityFocus